uuid: 1ca160c6-c925-4bc6-9663-2a0a09a259c8
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_artwork_editions
field_name: field_artwork_editions
entity_type: node
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
